User:Elv13

From Gentoo Wiki
Jump to: navigation, search

Hi Elv13,

Firstly I would like to say that you are a absolute hero. Thank you for your entry.

I have a question about the Wireless drivers. At time of my install I am using gentoo-sources-3.9.3 as my kernel. I have configured it as you detailed in the wiki. The Ubuntu driver that you link doesn't compile under 3.9 kernel. I found a updated and patched version bcmwl-kernel-source_6.30.223.30+bdcom-0ubuntu1_amd64.deb. I have been able to build the module however I have not been able to successfully load it. This is the error I get from dmesg."wl: Unknown symbol lib80211_get_crypto_ops (err 0)" eme If you could help me it would be greatly appreciated